Bug 212085 - Can't grab a window and hotkey to another workspace with it
Can't grab a window and hotkey to another workspace with it
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: metacity (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-24 18:09 EDT by Nathan G. Grennan
Modified: 2014-06-18 05:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-29 01:58:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nathan G. Grennan 2006-10-24 18:09:27 EDT
Description of problem:
I bind my workspaces to alt-f1 through alt-f4, and like to at times grab a
window, and hotkey with it. This has been a feature in metacity for years, and
is even mentioned in the README. It worked in FC5, but doesn't work in the
metacity included in FC6.

Version-Release number of selected component (if applicable):
metacity-2.16.0-5.fc6

How reproducible:
Everytime

Steps to Reproduce:
1. Install gnome
2. Login to gnome
3. Setup workspaces
4. Setup shortcuts
5. Start program
6. Grab window
7. Use shortcut to switch to another workspace
  
Actual results:
Not switched to the workspace and window still grabbed

Expected results:
Switched to the workspace with the grabbed window

Additional info:
Comment 1 Nathan G. Grennan 2006-10-29 01:58:35 EST
Found the upstream version of this bug:

http://bugzilla.gnome.org/show_bug.cgi?id=353363

Note You need to log in before you can comment on or make changes to this bug.